PSOFT プラグイン製品の Adobe CS5.5 対応について

Adobe CS5.5  の発売に伴い、各プラグイン製品の CS5.5 対応したインストーラを近日リリース予定です。 
CS5 用のプラグインが CS5.5 にて正常動作する事を確認済みです。お急ぎの方は CS5 用のプラグインを CS5.5 にインストールしてご利用ください。